<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'de', version '3.6'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Teilnehmen';
$string['allow'] = 'Beginn der Videokonferenz';
$string['appid'] = 'App-ID';
$string['appidex'] = 'App-ID für die Token-Konfiguration';
$string['blurbutton'] = 'Hintergrundoptionen';
$string['blurbuttonex'] = 'Alle Nutzer/innen sehen die Option „Hintergrund auswählen“. Diese Funktion ist cool, erfordert aber leistungsstarke Computer. Vielleicht sollten Sie es deaktivieren.';
$string['calendarstart'] = 'Das Meeting \'{$a}\' beginnt';
$string['finishandreturn'] = 'Beenden und zurück';
$string['finishandreturnex'] = 'Zum Kurs zurückgehen, wenn die Sitzung beendet ist. Bei Verwendung von einem öffentlichem Jitsi gelangen die Nutzer/innen zum Kurs zurück, sobald sie die Werbung schließen.';
$string['help'] = 'Hilfe';
$string['helpex'] = 'Dieser Hilfetext wird am Ende in allen Jitsi-Aktivitäten angezeigt. Es ist ein guter Ort für Netiquette-Regeln oder Hilfeanweisungen für Nutzer/innen.';
$string['identification'] = 'Nutzer-ID';
$string['identificationex'] = 'Nutzer-ID, die im Meeting angezeigt wird';
$string['infoicon'] = 'Info-Symbol';
$string['infoiconex'] = 'Info-Symbol in der Sitzung zeigen (URL der Sitzung)';
$string['instruction'] = 'Klicken Sie den Button für den Zugang';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Neues Jitsi hinzufügen';
$string['jitsi:moderation'] = 'Jitsi-Moderation';
$string['jitsi:sharedesktop'] = 'Bildschirm teilen';
$string['jitsi:view'] = 'Jitsi anzeigen';
$string['jitsiname'] = 'Name des Meetings';
$string['jitsiname_help'] = 'Die Jitsi-Aktivität für eine Videokonferenz verwenden';
$string['minpretime'] = 'Zugang vor Beginn';
$string['modulename'] = 'Jitsi';
$string['modulenameplural'] = 'Jitsi';
$string['nameandsurname'] = 'Vorname + Nachname';
$string['nostart'] = 'Die Sitzung wurde noch nicht gestartet. Sie können {$a} Minuten vor dem Start zugreifen';
$string['noviewpermission'] = 'Sie haben keine Berechtigung, diese Jitsi-Sitzung zu sehen';
$string['pluginadministration'] = 'Jitsi-Administration';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Zur Integration in ein Jitsi-Meeting müssen Nutzerdaten mit dem Jitsi-Server ausgetauscht werden.';
$string['privacy:metadata:jitsi:avatar'] = 'Das Nutzerbild wird von Moodle gesendet, um es anderen Personen im Jitsi-Meeting zu zeigen.';
$string['privacy:metadata:jitsi:username'] = 'Der Nutzername wird von Moodle gesendet, um ihn anderen Personen im Jitsi-Meeting zu zeigen.';
$string['secret'] = 'Secret';
$string['secretex'] = 'Secret für die Token-Konfiguration';
$string['separator'] = 'Trennzeichen';
$string['separatorex'] = 'Legen Sie das Trennzeichen für die Meeting-Namen fest.';
$string['server'] = 'Jitsi-Server';
$string['serverexpl'] = 'URL des Jitsi-Servers';
$string['sessionnamefields'] = 'Felder für Meeting-Namen';
$string['sessionnamefieldsex'] = 'Felder, die den Meeting-Namen festlegen';
$string['simultaneouscameras'] = 'Gleichzeitige Kameras';
$string['simultaneouscamerasex'] = 'Anzahl der gleichzeitig möglichen Kameras. Dies könnte vom Jitsi-Server mit einem niedrigeren Wert überschrieben werden. Zu viele Kameras könnten die Browser der Teilnehmer/innen überlasten.';
$string['streamingbutton'] = 'Live-Streaming';
$string['streamingbuttonex'] = 'Aktivieren Sie die Live-Streaming-Funktionen für Nutzer/innen mit dem Recht mod/jitsi:record-Funktion (Trainer/innen). Wenn die Option aktiviert ist, möchten Sie vielleicht die Option \'Aufzeichnen\' oben deaktivieren.';
$string['tokenconfigurationex'] = 'Wenn Sie einen  Jitsi-Server im \'Token-Modus\' verwenden, z.B. Ihren eigenen Server oder einen 8x8-Server, füllen Sie je nach Servertyp die folgenden Parameter aus. Dies ist erforderlich, um Nutzer/innen mit dem Recht mod/jitsi:moderation als native Jitsi-Moderatoren zu unterstützen.';
$string['tokennconfig'] = 'Token-Konfiguration';
$string['username'] = 'Anmeldename';
$string['watermarklink'] = 'Wasserzeichen-Link';
$string['watermarklinkex'] = 'Wasserzeichen-Link';
$string['youtubebutton'] = 'Option \'Teilen per Youtube\'';
$string['youtubebuttonex'] = 'Option \'Teilen per Youtube\' anzeigen';
