<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'de', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Neue Seite';
$string['addelement'] = 'Element hinzufügen';
$string['aissueswerecreated'] = '{$a} Zertifikate wurden erstellt';
$string['aligncentre'] = 'Mitte';
$string['alignleft'] = 'Links';
$string['alignment'] = 'Textausrichtung';
$string['alignment_help'] = 'Rechtsausrichtung des Textes bedeutet, dass sich die Elementkoordinaten (Position X und Position Y) auf die obere rechte Ecke des Textfeldes beziehen, bei mittiger Ausrichtung auf die obere Mitte und bei linker Ausrichtung auf die obere linke Ecke';
$string['alignright'] = 'Rechts';
$string['certificate'] = 'Zertifikat';
$string['certificate:issue'] = 'Zertifikat für Nutzer/innen ausstellen';
$string['certificate:manage'] = 'Zertifikate verwalten';
$string['certificate:verify'] = 'Zertifikate prüfen';
$string['certificate:viewallcertificates'] = 'Alle Zertifikatsvorlagen und ausgestellte Zertifikate anzeigen';
$string['certificateimages'] = 'Zertifikatsbilder';
$string['certificates'] = 'Zertifikate';
$string['certificatesissued'] = 'Ausgestellte Zertifikate';
$string['changeelementsequence'] = 'Nach oben oder unten verschieben';
$string['code'] = 'Code';
$string['createtemplate'] = 'Neue Zertifikatsvorlage';
$string['deleteelement'] = 'Element löschen';
$string['deleteelementconfirm'] = 'Möchten Sie wirklich das Element \'{$a}\' löschen?';
$string['deletepageconfirm'] = 'Möchten Sie diese Zertifikatsseite wirklich löschen?';
$string['deletetemplateconfirm'] = 'Möchten Sie wirklich die Zertifikatsvorlage \'{$a}\' und alle zugehörigen Daten löschen? Dieser Vorgang kann nicht rückgängig gemacht werden.';
$string['duplicate'] = 'Duplizieren';
$string['duplicatetemplateconfirm'] = 'Möchten Sie die Vorlage \'{$a}\' wirklich duplizieren?';
$string['editcontent'] = 'Inhalt bearbeiten';
$string['editdetails'] = 'Details bearbeiten';
$string['editelementname'] = 'Name des Elements bearbeiten';
$string['editpage'] = 'Seite {$a} bearbeiten';
$string['edittemplatename'] = 'Vorlagenname bearbeiten';
$string['elementname'] = 'Name des Elements';
$string['elementname_help'] = 'Dies ist der Name, mit dem dieses Element beim Bearbeiten eines Zertifikats identifiziert wird. Beachten Sie, dass dies nicht in der PDF-Datei angezeigt wird.';
$string['elementwidth'] = 'Breite, mm';
$string['elementwidth_help'] = 'Geben Sie die Breite des Elements an. Null (0) bedeutet, dass es keine Breitenbeschränkung gibt.';
$string['entitycertificate'] = 'Zertifikat';
$string['entitycertificateissues'] = 'Zertifikat ausstellen';
$string['eventcertificateissued'] = 'Zertifikat ausgestellt';
$string['eventcertificaterevoked'] = 'Zertifikat zurückgezogen';
$string['eventcertificateverified'] = 'Zertifikat überprüft';
$string['eventtemplatecreated'] = 'Vorlage erstellt';
$string['eventtemplatedeleted'] = 'Vorlage gelöscht';
$string['eventtemplateupdated'] = 'Vorlage aktualisiert';
$string['expired'] = 'Abgelaufen';
$string['expires'] = 'Läuft ab am';
$string['font'] = 'Schriftart';
$string['font_help'] = 'Die Schriftart, die beim Erzeugen dieses Elements verwendet wurde.';
$string['fontcolour'] = 'Farbe';
$string['fontcolour_help'] = 'Schriftfarbe';
$string['fontsize'] = 'Größe, pt';
$string['fontsize_help'] = 'Die Schriftgröße in Punkten.';
$string['hideshow'] = 'Anzeigen/Verbergen';
$string['invalidcolour'] = 'Ungültige Farbe gewählt. Bitte geben Sie einen gültigen HTML-Farbnamen oder eine sechs- oder dreistellige hexadezimale Farbangabe ein.';
$string['invalidelementwidth'] = 'Bitte geben Sie eine positive Zahl ein.';
$string['invalidheight'] = 'Die Höhe muss eine gültige Zahl größer als 0 sein.';
$string['invalidmargin'] = 'Der Rand muss eine gültige Zahl größer als 0 sein.';
$string['invalidposition'] = 'Wählen Sie bitte eine positive Zahl für die Position {$a}.';
$string['invalidwidth'] = 'Die Breite muss eine gültige Zahl größer als 0 sein.';
$string['issuecertificates'] = 'Neue Zertifikate ausstellen';
$string['issuedon'] = 'Ausgestellt am';
$string['issuenewcertificate'] = 'Neues Zertifikat aus dieser Vorlage ausstellen';
$string['issuenewcertificates'] = 'Neue Zertifikate ausstellen';
$string['issuenotallowed'] = 'Sie dürfen keine Zertifikate dieser Vorlage ausstellen.';
$string['issueormangenotallowed'] = 'Sie sind nicht berechtigt, Zertifikate dieser Vorlage auszustellen oder zu verwalten.';
$string['leftmargin'] = 'Linker Rand in mm';
$string['leftmargin_help'] = 'Dies ist der linke Rand des Zertifikat-PDFs in mm.';
$string['manageelementplugins'] = 'Zertifikatselement-Plugins verwalten';
$string['managetemplates'] = 'Zertifikatsvorlagen verwalten';
$string['mycertificates'] = 'Meine Zertifikate';
$string['mycertificatesdescription'] = 'Dies sind die Zertifikate, die Sie entweder per E-Mail oder durch manuelles Herunterladen erhalten haben.';
$string['name'] = 'Name';
$string['nametoolong'] = 'Sie haben die maximal zulässige Länge für den Namen überschritten';
$string['noimage'] = 'Kein Bild';
$string['noissueswerecreated'] = 'Es wurden keine Zertifikate ausgestellt';
$string['notverified'] = 'Nicht überprüft';
$string['oneissuewascreated'] = 'Eine Ausgabe wurde erstellt';
$string['page'] = 'Seite {$a}';
$string['pageheight'] = 'Seitenhöhe in mm';
$string['pageheight_help'] = 'Dies ist die Höhe des Zertifikats-PDFs in mm. Als Referenz ist ein DIN A4-Papier 297 mm hoch und ein US-Brief 279 mm hoch.';
$string['pagewidth'] = 'Seitenbreite in mm';
$string['pagewidth_help'] = 'Dies ist die Breite des Zertifikats-PDFs in mm. Als Referenz ist ein DIN A4-Papier 210 mm breit und ein US-Brief 216 mm breit.';
$string['pluginname'] = 'Zertifikatmanager/in';
$string['posx'] = 'Position X in mm';
$string['posx_help'] = 'Dies ist die Position in mm von der linken oberen Ecke, die der Referenzpunkt des Elements in x-Richtung einnehmen soll.';
$string['posy'] = 'Position Y in mm';
$string['posy_help'] = 'Dies ist die Position in mm von der linken oberen Ecke, die der Referenzpunkt des Elements in y-Richtung einnehmen soll.';
$string['privacy:metadata:tool_certificate:issues'] = 'Die Liste der ausgestellten Zertifikate';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Der Code, der zum Zertifikat gehört';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Der Zeitpunkt, an dem das Zertifikat abläuft. Wert 0, wenn es nicht abläuft.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Die ID des Zertifikats';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Der Zeitpunkt der Ausstellung des Zertifikats';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Die ID der Person, die das Zertifikat ausgestellt hat';
$string['receiveddate'] = 'Ausgestellt auf';
$string['revoke'] = 'Widerrufen';
$string['revokecertificateconfirm'] = 'Möchten Sie wirklich die Zertifikatsausstellung für diese Person widerrufen?';
$string['rightmargin'] = 'Rechter Rand in mm';
$string['rightmargin_help'] = 'Dies ist der rechte Rand des Zertifikat-PDFs in mm.';
$string['selectuserstoissuecertificatefor'] = 'Teilnehmer/innen auswählen, denen das Zertifikat ausgestellt werden soll';
$string['shared'] = 'Geteilt';
$string['subplugintype_certificateelement_plural'] = 'Element-Plugins';
$string['type'] = 'Art';
$string['uploadimage'] = 'Bild hochladen';
$string['valid'] = 'Gültig';
$string['verified'] = 'Überprüft';
$string['verify'] = 'Überprüfen';
$string['verifycertificates'] = 'Zertifikate überprüfen';
$string['verifynotallowed'] = 'Sie sind nicht berechtigt, Zertifikate zu überprüfen.';
$string['viewcertificate'] = 'Zertifikat anzeigen';
